@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
body{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Poppins', sans-serif;
  }
a{
    text-decoration: none;
}
a:hover{
  text-decoration: none;
}
li{
  list-style-type: none;
}
body.modal-open {
  padding: 0 !important;
}
/* html,body{
  overflow-x: hidden;
} */
html{
  scroll-behavior: smooth;
}
html,body{
  overflow-x: hidden;
}
:root {  
  --torg: #FF5903;
  --twhite: #FFFFFF;
  --tpup: #434A90;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 100px;
  z-index: 996;
  background: var(--tpink);
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
  border: 1px solid var(--tpink);
}
.back-to-top i {
  font-size: 28px;
  color: #fff;
  line-height: 0;
}
.back-to-top i:hover{
  color: #fff;
}
.back-to-top:hover {
  background: var(--tpurple);
  color: #fff;
}
.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 70px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding-top: 50px;
  padding-bottom: 50px;
}
.header.header-scrolled {
  background: var(--tpup);
  padding: 40px !important;
  box-shadow: 0 0 15px 0 var(--tlight);
}
#header .logo img {
  padding: 0;
  margin: 0;
  width: 80%;
}
div#logo{
  width: 20%;
}
.scrolled-offset {
  margin-top: 70px;
}
/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
/* .fixed-top{
  background: #fff;
  box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 10%);
  padding-bottom: 25px;
}
.fixed-top .logo{
  display: block;
} */
.navbar {
  padding: 0;
  margin-right: auto;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 15px;
  font-family: "Poppins", sans-serif;
  font-size: 15px;
  color: #ffffff;
  white-space: nowrap;
  transition: 0.3s;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: var(--torg);
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 24px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}
.navbar .dropdown ul li {
  min-width: 200px;
}
.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #545454;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: var(--t1);
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
  color: var(--twhite);
  font-size: 28px;
  border: 1px solid var(--twhite);
  border-radius: 100px;
  padding: 5px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  color: var(--twhite);
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(59, 59, 59, 0.9);
  transition: 0.3s;
  z-index: 999;
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #545454;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #4e1ca8;
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #e96b56;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}
.haeder_btn{
  display: flex;
}
/* BUTTONS START */
.btn_trans{
  background: transparent;
  border-radius: 0px 20px;
  padding: 12px 25px !important;
  color: var(--twhite) !important;
  transition:0.5s ease-in-out;
  font-size: 15px !important;
  margin-left: 10px;
  font-weight: 600;
  border: 2px solid var(--twhite);
  
}
.btn_trans:hover{
  background: var(--torg);
  color: var(--twhite) !important;
  transform: scale(1.1);
  border-color: var(--torg);
}
.btn_white{
  background-color: var(--twhite);
  border: 2px solid var(--twhite);
  border-radius: 0px 20px;
  padding: 12px 25px !important;
  color: var(--tblack) !important;
  transition:0.5s ease-in-out;
  font-size: 15px !important;
  margin-left: 10px;
  font-weight: 600;
  
}
.btn_white:hover{
  background-color: var(--tpup);
  color: var(--twhite) !important;
  border-color: var(--tpup);
  transform: scale(1.1);
}
.btns .btn_black{
  margin-left: 10px;
  border: none;
}
.btns .btn_white{
  margin-left: 10px;
  border: none;
}
/* BUTTONS END */
/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

.sec_bac{
  background-image: url(../images/4.webp);
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 750px;
  padding-top: 20px;
  padding-bottom: 0px;
  text-align: center;
}
.on_cls_hlp{
  background-image: url(../images/a1.webp);
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 750px;
  padding-top: 20px;
  padding-bottom: 0px;
  text-align: center;
}
.on_crs_hlp{
  background-image: url(../images/a2.webp);
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 750px;
  padding-top: 20px;
  padding-bottom: 0px;
  text-align: center;
}
.on_exm_hlp{
  background-image: url(../images/a2.webp);
  background-position: center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 750px;
  padding-top: 20px;
  padding-bottom: 0px;
  text-align: center;
}
.rev_sec{
  background-image: url(../images/a4.webp);
  background-position: bottom;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  height: 750px;
  padding-top: 20px;
  padding-bottom: 0px;
  text-align: center;
}
.mhr{
  padding-top: 70px;
}
.home_hero h1{
  color: var(--twhite);
  font-size: 50px;
  font-weight: 500;
}
.home_hero p{
  font-size: 16px;
  font-weight: 400;
  color: var(--twhite);
  line-height: 30px;
  font-family: poppins;
  margin-bottom: 10px;
}
/* HEADER FORM START */
.header_form {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.sah input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid #fff;
  border-radius: 0px 20px;
  height: 53px;
  background-color: var(--twhite);
  font-size: 15px;
  font-family: poppins;
  color: rgb(0, 0, 0);
  padding-left: 20px;
  box-shadow: 0px 5px 10px 0px #8d8b8b94;
}
.sah input::placeholder{
  color: rgb(99, 99, 99);
  font-weight: 500;
  font-size: 16px;
}
.sah input:focus{
  background-color: var(--twhite);
  color: var(--tblack);
  border-color: var(--torg);
  box-shadow: none;
}
.sah{
  position: relative;
}
.sah button{
  width: 40%;
  margin-top: 15px;
  background-color: var(--torg);
  color: var(--twhite);
  border: 2px solid var(--torg);
  border-radius: 0px 20px;
  padding: 11px 30px;
  font-size: 16px;
  font-weight: 500;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.sah button:hover{
  background-color: var(--tpup);
  border-color: var(--tpup);
  color: var(--twhite);
}
/* HEADER FORM END */


/* HOME SECTION 2 START  */
.hs2_cl h2{
  color: var(--torg);
  font-size: 45px;
  font-weight: 700;
  text-align: center;
}
.hs2_cl p{
  font-size: 16px;
  color: var(--tblack);
  line-height: 30px;
  font-family: poppins;
  margin-bottom: 10px;
  text-align: center;
}
.hs2_rw2{
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}
.buttons_sec1 h3{
  background-color: var(--torg);
  color: var(--twhite);
  font-size: 16px;
  font-weight: 600;
  border-radius: 0px 20px;
  text-align: center;
  padding: 20px 13px;
  margin-top: 30px;
  transition: 0.5s ease-in-out;
}
.buttons_sec1 h3:hover{
  background-color: #031136;
}
/* HOME SECTION 2 END  */

/* HOME SECTION 3 START */
.home_sec3{
  background-image: url(../images/8.webp);
  background-size: 100% 100%;
  background-position: top;
  background-repeat: no-repeat;
}
.myrw3{
  align-items: flex-end;
}
.hs3cl2 img{
  width: 100%;
  margin-left: -6px;
  margin-right: auto;
  display: block;
  margin-bottom: 36px;
  transform: scale(1.2);
}
.hs3c11 h2{
  color: var(--twhite);
  font-size: 30px;
  font-weight: 500;
  margin-top: 145px;
}
.hs3c11 p{
  font-size: 16px;
  color: var(--twhite);
  line-height: 30px;
  font-family: poppins;
  margin-bottom: 10px;
  font-weight: 400;
  padding-bottom: 30px;
}
/* HOME SECTION 3 END */

/* HOME SECTION 4 START */
.home_sec4{
  padding-top: 40px;
  padding-bottom: 30px;
}
.hs4_rw{
  align-items: center;
}
.hs4_pr h2{
  color: var(--torg);
  font-size: 45px;
  font-weight: 600;
}
.hs4_pr p{
  font-size: 16px;
  color: var(--tblack);
  line-height: 30px;
  font-family: poppins;
  margin-bottom: 10px;
  padding-bottom: 30px;
}
/* HOME SECTION 4 END */

/* HOME SECTION 5 START */
.home_sec5{
  background-image: url(../images/9.webp);
  background-size: 100% 100%;
  background-position: top;
  background-repeat: no-repeat;
  padding-bottom: 50px;
  padding-top: 50px;
}
.hs5c11 h2{
  color: var(--twhite);
  font-size: 35px;
  font-weight: 700;
  text-transform: capitalize;
}
.hs5c11 p{
  font-size: 16px;
  color: var(--twhite);
  line-height: 28px;
  font-family: poppins;
  margin-bottom: 10px;
  font-weight: 300;
}
.hs5cl2::after {
  content: "";
  position: absolute;
  top: -460px;
  right: 70px;
  background-size: 100% !important;
  background: url(../images/11.png) no-repeat;
  width: 367px;
  height: 512px;
}
.hs5cl2 img{
  display: none;
}
/* HOME SECTION 5 END */

/* HOME SECTION 6 START */
.home_sec6{
  padding-top: 60px;
  padding-bottom: 0px;
}
.main_spc{
  display: inline-flex;
}
.hs6_rw1{
  align-items: center;
}
.hs6spc h2{
  color: var(--torg);
  font-size: 30px;
  font-weight: 700;
  text-transform: uppercase;
}
.hs6spc p{
  font-size: 16px;
  color: var(--tblack);
  font-family: poppins;
}
.spc_item{
  margin-left: 5px;
  margin-right: 5px;
  height: 350px;
  overflow: hidden;
  transition:  0.8s ease !important;
  width: 225px;
}
.spc_item:hover {
  height: auto;
  overflow: visible;
  width: 225px;
  transform: scale(1.1);
  box-shadow: 0px 1px 16px 0px var(--torg);
  background-color: var(--torg);
 }
 .spc_item:hover .spec_itm_img img {
  height: 380px;
  width: 225px;
 }
.spec_itm_img img{
  width:  100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.spc_df1 {
  text-align: center;
}
.spec_itm_cnt{
  background-color: var(--torg);
  border-radius: 0px 0px 50px 0px;
}
.spc_df{
  display: flex;
  align-items: center;
  padding: 15px 0;
  justify-content: center;
}
.spc_df1 h3{
  font-size: 17px;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--twhite);
}
.spc_df1 h4{
  font-size: 12px;
  font-weight: 400;
  color: var(--twhite);
}
.spc_df1 h5{
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 300;
  color: var(--twhite);
}
.spc_df1 img{
  width: 91%;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.spc_df1 .btn_white{
  border-radius: 0px;
  padding: 12px 8px !important;
  margin-left: 0px;
}
/* HOME SECTION 6 END */

/* HOME SECTION 7 START */
.home_sec7{
  margin-top: 30px;
  padding-top: 50px;
  padding-bottom: 30px;
  background-image: url(../images/14.png);
  background-size: 100% 100%;
  background-position: top;
  background-repeat: no-repeat;
}
.hs7cl h2{
  color: var(--twhite);
  font-size: 50px;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
}
.hs7cl p{
  font-size: 16px;
  color: var(--twhite);
  font-family: poppins;
  text-align: center;
}
.home_sec7 .packagesTabs {
  width: 100%;
  margin-top: 20px;
}
.home_sec7 #pills-tab {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 10px;
  text-align: center;
  justify-content: space-between;
}
.home_sec7 .nav-pills .nav-link {
  background: 0 0;
  padding: 15px 32px;
  background-color: #fff;
  border: 1px solid var(--tpink);
  border-radius: 0px;
  color: var(--torg);
  font-size: 15px;
  font-weight: 600;
  border-radius: 0px 20px;
}
.home_sec7 .nav-pills .nav-link.active {
  background: #031136;
  color: #fff;
  border: none;
}
.hs4r{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
  padding-top: 20px;
}
.df_tabs_7 img{
  width: 140px;
  margin-left: auto;
  margin-right: auto;
  transition: 0.5s ease-in-out;
}
.df_tabs_7 img:hover{
  transform: scale(1.1);
}
.df_tabs_7 {
  text-align: center;
}
/* HOME SECTION 7 END */

/* HOME SECTION 8 START */
.home_sec8 {
  margin-top: 0px;
  margin-bottom: 0px;
  background-image: url(../images/33.png);
  background-repeat: no-repeat;
  background-position: right;
  background-size: 95% 100%;
  height: 500px;
}
.hs8cl1 img{
  display: none;
}
.hs8cl2 h2{
  color: var(--torg);
  font-size: 30px;
  font-weight: 600;
}
.hs8cl2 p{
  font-size: 16px;
  color: var(--tblack);
  line-height: 30px;
  font-family: poppins;
  margin-bottom: 10px;
  padding-bottom: 30px;
}
.hs8cl1 h2{
  color: var(--twhite);
  font-size: 23px;
  font-weight: 600;
}
.hs8cl1 p{
  font-size: 14px;
  color: var(--twhite);
  line-height: 28px;
  font-family: poppins;
  margin-bottom: 10px;
  padding-bottom: 30px;
  font-weight: 300;
}
.hs8cl1 {
  padding-left: 100px;
  padding-top: 36px;
}
.rw_hs8{
  align-items: flex-start;
  padding-top: 166px;
}
/* HOME SECTION 8 END */

/* HOME SECTION 9 START */
.home_sec9 {
  margin-top: 0px;
  margin-bottom: 0px;
  background-image: url(../images/23.png);
  background-repeat: no-repeat;
  background-position: left;
  background-size: 95% 100%;
  height: 500px;
}
.hs9cl1 img{
  display: none;
}
.hs9cl2 h2{
  color: var(--torg);
  font-size: 30px;
  font-weight: 600;
}
.hs9cl2 p{
  font-size: 16px;
  color: var(--tblack);
  line-height: 30px;
  font-family: poppins;
  margin-bottom: 10px;
  padding-bottom: 30px;
}
.hs9cl1{
  position: relative;
}
.rw_hs9{
  align-items: flex-end;
  padding-top: 166px;
}
/* HOME SECTION 9 END */

/* HOME SECTION 10 START */
.home_sec10 {
  padding-top: 200px;
  padding-bottom: 30px;
  background-image: url(../images/7.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.hs10cl h2{
  color: var(--twhite);
  font-size: 40px;
  font-weight: 600;
  text-align: center;
}
.hs10cl p{
  font-size: 16px;
  text-align: center;
  color: var(--twhite);
  line-height: 30px;
  font-family: poppins;
  margin-bottom: 10px;
  padding-bottom: 30px;
}
/* HOME SECTION 10 END */

/* INNER PAGE FORM START */
.inner_page_form{
  background-color: var(--torg);
  padding: 30px 40px;
  border-radius: 0px 50px;
}
.inner_page_form h2{
  color: var(--twhite);
  font-size: 26px;
  text-align: left;
  font-weight: 600;
}
.inner_page_form p {
  font-weight: 400;
  color: var(--twhite);
  font-size: 14px;
  text-align: left;
  line-height: 28px;
  text-transform: capitalize;
}
.inner_page_form input{
  width: 100%;
  margin-top: 20px;
  border: 2px solid #fff;
  border-radius: 0px 20px;
  height: 50px;
  font-size: 16px;
  font-family: poppins;
  color: var(--tblack);
  padding-left: 40px;
  background: #ffffff;
}
.inner_page_form input::placeholder{
  color: var(--tblack);
}
.inner_page_form input:focus{
  background-color: var(--twhite);
  border-color: var(--tpup);
  box-shadow: none;
  color: var(--tblack);
}
.sai{
  position: relative;
}
.sai:nth-child(3):before {
  content: " \f007";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 17px;
  position: absolute;
  top: 6px;
  left: 2px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpup);
}
.sai:nth-child(4):before {
  content: "\f0e0";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 17px;
  position: absolute;
  top: 6px;
  left: 2px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpup);
}
.sai:nth-child(5):before {
  content: "\f095";
  font-weight: 900;
  font-family: 'Font Awesome 5 Free';
  font-size: 17px;
  position: absolute;
  top: 6px;
  left: 2px;
  z-index: 4;
  padding: 5px 17px;
  border-radius: 5px 0px 0px 5px;
  color: var(--tpup);
}
.sai button{
  width: 50%;
  margin-top: 20px;
  background: var(--twhite);
  color: rgb(0, 0, 0);
  padding: 15px 30px;
  font-size: 17px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border-radius: 0px 20px;
  font-weight: 600;
  transition: 0.2s ease-in-out;
  border: none;
}
.sai button:hover{
  background: var(--tpup);
  color: var(--twhite);
}
/* INNER PAGE FORM END */

/* FOOTER START */
.my_footer{
 padding-top: 120px;
 padding-bottom: 30px;
 background-image: url(../images/13.webp);
 background-position: center;
 background-size: 100% 100%;
}
.frow1{
  align-items: center;
}
.fcol1 img{
  width: 50%;
  filter: brightness(0) invert(1);
}
.fcol1 p{
  font-size: 15px;
  color: #fff;
  font-weight: 400;
  line-height: 30px;
  margin-top: 20px;
}
.saf input{
  width: 100%;
  margin-top: 15px;
  border: 1px solid var(--twhite);
  border-radius: 0px 20px;
  height: 50px;
  background-color: var(--twhite);
  font-size: 15px;
  font-family: poppins;
  color: var(--tblack);
  padding-left: 40px;
}
.saf input:focus{
  border-color: var(--torg);
}
.saf button{
  width: 100%;
  margin-top: 15px;
  background-color: var(--torg);
  color: var(--twhite);
  border: 2px solid var(--torg);
  border-radius: 0px 20px;
  padding: 11px 30px;
  height: 50px;
}
.saf button:hover{
  background: var(--t3);
  border:2px solid var(--torg);
  color: rgb(255, 255, 255);
}
.frow3{
  align-items: center;
  padding-top: 15px;
}
.fr3c1 p{
  font-size: 15px;
  color: #fff;
}
.footer_copyright{
  background: var(--tpup) ;
  border-top: 1px solid rgb(100, 100, 100);
}
.fr2c2 h3{
  font-size: 22px;
  color: #fff;
  font-weight: 600;
}
.fr2c2 ul{
  padding-left: 0px;
}
.fr2c2 ul li a{
  color: #fff;
  font-size: 16px;
  line-height: 33px;
}
.fr2c2 ul li a:hover{
  color: var(--torg);
}
.f_lst{
  margin-top: 20px;
  margin-bottom: 40px;
}
.lst_1{
  margin-top: 10px;
}
.lst_1 i{
  color: var(--twhite);
  margin-right: 10px;
  font-size: 17px;
}
.lst_1 a{
  color: var(--twhite);
  font-size: 16px;
}
.lst_1 a:hover{
  color: var(--torg);
}
.fcol1 .btn_white{
  background-color: var(--torg);
  border-color: var(--torg);
  color: var(--twhite) !important; 
  font-size: 16px !important; 
  font-weight: 400;
  margin-top: 20px;
}
.footer_form h3{
  font-size: 30px;
  color: var(--twhite);
  font-weight: 600;
}
.footer_form p{
  font-size: 15px;
  color: var(--twhite);
  font-weight: 300;
  line-height: 28px;
}
/* Disclaimer */
.discla h3{
  font-size: 27px;
  color: #000;
  font-weight: 600;
}
.discla p{
  font-size: 15px;
  color: #000;
  line-height: 33px;
}
.dis{
  box-shadow: 3px 4px 10px rgb(255 89 3);
  background-color: var(--twhite);
}

/* Disclaimer */
/* FOOTER END */

/* WHATSAPP CHAT SCRIPT */
.navbar-fixed-bottom {
  position: fixed;
  bottom: 0;
  z-index: 999999;
}
.whappfooter i{
  font-size: 50px;
  background-color: #11bb19;
  border-radius: 100px;
  padding: 10px 15px;
  color: #fff;
  margin-bottom: 20px;
  transition: 0.5s ease-in-out;
}
.whappfooter i:hover{
  transform: scale(1.1);
  background-color: #0fe419;
}
/* WHATSAPP CHAT SCRIPT  END*/
/* POPUP FORM START */
.popcol .sai button{
  width: 100%;
}
.my_popup h2{
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-left: 30px;
  color: rgba(81,35,174,1);
}
.modal-header{
  padding: 0;
  padding-top: 20px;
}
.modal-header .close{
  margin: 0;
}
.sap button{
  background: linear-gradient(180deg, rgba(81,35,174,1) 0%, rgba(108,31,163,1) 100%);
  width: 100%;
  margin-top: 20px;
  color: var(--t3);
  border: 2px solid var(--t5);
  border-radius: 100px;
  padding: 11px 30px;
}
.sap button:hover{
  background: var(--t1);
  border-color: var(--t2);
}

.modal-header .close {
  margin: 0;
  margin-top: -20px;
  color: var(--tpurple) !important;
  background-color: #fff;
  opacity: 1;
  border-radius: 100%;
  width: 8%;
  height: 39px;
}
.modal-content{
  background-color: transparent;
  border: none;
}
.modal-header{
  border: none;
}


/* POPUP FORM END */


/* THANKYOU */
.ex_page header{
  background-color: #ffffff;
  padding-bottom: 40px;
  padding-top: 50px !important;
}
.thanks{
  padding-top: 60px;
  padding-bottom: 0px;
}
.thanks h1{
  font-size: 45px;
  text-align: center;
  color: #000;
  font-weight: 600;
  font-family: poppins;
}
.thanks h1 span{
  color: var(--torg);
}
.thanks p{
  font-size: 22px;
  text-align: center;
  color: rgb(90, 90, 90);
  font-weight: 500;
  margin-top: 30px;
}
.thanks i{
  font-size: 120px;
  text-align: center;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  color: #25D366;
  margin-top: 20px;
}
.termsc h2{
  font-size: 35px;
  font-weight: 600;
  padding-top: 50px;
}
.termsc h4{
  font-size: 28px;
  font-weight: 600;
}
.termsc p {
  font-size: 16px;
  font-weight: 400;
  color: var(--t4);
  line-height: 33px;
  font-family: poppins;
  margin-bottom: 40px;
  padding-top: 15px;
  text-align: justify;
  padding-right: 40px;
}
.termsc ul li{
  margin-top: 15px;
  list-style-type: circle;
}
.fr3c2 ul li{
  display: inline-flex;
  margin-left: 10px;
}
.fr3c2 ul li a{
  color: #fff;
  font-size: 16px;
}
.fr3c2 ul li a:hover{
  color: var(--torg);
}
/* Animation */

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px #5BC100;
  }
  100% {
    box-shadow: 0 0 0 15px rgba(0, 0, 0, 0);
  }
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }
  30% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;

  }
}
/* Animation End */

/* INNERPAGES CSSS */

.home_sec2in{
  padding-top: 0px;
  padding-bottom: 0px;
}
.hs2r1c1 h2{
  color: var(--torg);
  font-weight: 600;
  font-family: poppins;
  font-size: 35px;
}
.hs2r1c1 h4{
  color: var(--tblack);
  font-weight: 400;
  font-family: poppins;
  font-size: 16px;
  margin-top: 15px;
  line-height: 30px;
}
.df1a{
  display: flex;
  align-items: center;
  margin-top: 30px;
}
.df1a img{
  width: 65px;
  height: 65px;
}
.df1a p{
  color: var(--tblack);
}
.hs2df{
  margin-top: 40px;
}
.hs2r1c2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.hs2rw{
  align-items: center;
}
.innr_sec_2{
  position: relative;
}
.innr_sec_2 {
  background-color: #434A90;
}
.innr_sec_2 .hs4_pr p{
  color: #fff;
}
.main_rev_flx{
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 30px;
}
.flx_revs_sec_1 h3{
  color: #fff;
  font-weight: 600;
  font-size: 55px;
}
.flx_revs_sec_1 h4{
  color: #fff;
  font-weight: 400;
  font-size: 18px;
}
.flx_revs_sec_1{
  margin-left: 10px;
  margin-right: 10px;
}
.rev_sec .mhr {
  padding-top: 117px;
}
.rh1 h2 {
  color: var(--torg);
  font-weight: 700;
  font-family: poppins;
  font-size: 35px;
}
.rbox{
  margin-top: 20px;
  background-color: rgb(255, 255, 255);
  padding: 30px 40px;
  box-shadow: 0px 1px 16px 0px #afadad;
  border-radius: 20px 20px 0px 20px;
  margin-bottom: 20px;
  transition: 0.5s all;
}
.rbox:hover{
  box-shadow: 0px 1px 16px 0px var(--torg);
  transform: scale(1.1);
}
/* .rbox::after{
  content: "";
  position: absolute;
  top: 301px;
  right: -48px;
  background-image: url(../images/after2.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 115px;
  height: 54px;
} */
.rbox h3{
  font-size: 23px;
  color: #434A90;
  font-weight: 600;
}
.rbox h4{
  font-size: 15px;
  color: #000000;
  font-weight: 300;
}
.rbox p{
  font-size: 15px;
  color: #000000;
}
.rbox_flx{
  display: flex;
  align-items: center;
}
.flx_rb h5{
  font-size: 14px;
  font-weight: 600;
}
.flx_rb .rtng{
 width: 60%;
}
.flx_rb .tsti{
  width: 60px;
  height: 60px;
  margin-right: 10px;
 }
 .my_zoom img{
  width: 80px;
  animation: zoom-in-zoom-out 2s ease-out infinite;
  position: absolute;
 }
 .my_zoom :nth-child(1) {
  top: -49px;
  left: 1px;
}
.my_zoom :nth-child(2) {
  top: -99px;
  left: 463px;
}
.my_zoom :nth-child(3) {
  top: 348px;
  left: -79px;
}
.my_zoom :nth-child(4) {
  bottom: 100pxpx;
  right: -38px;
}
.my_zoom :nth-child(5) {
  bottom: -263px;
  right: -38px;
}
.zoom_img2 :nth-child(1){
  top: -22px;
  left: -79px;
  width: 15%;
}
.zoom_img2 :nth-child(2){
  top: 353px;
  left: 1100px;
  width: 15%;
}
.zoom_img2 :nth-child(3){
  top: 2px;
  left: 1100px;
  width: 15%;
}
.zoom_img3 :nth-child(2) {
  top: -170px;
  left: 74px;
  width: 23%;
}
.zoom_img3 :nth-child(1) {
  top: 176px;
  left: 7px;
  width: 44%;
}
.zoom_img4 :nth-child(1){
  width: 12% !important;
  top: 357px !important;
  left: 1100px !important;
}
.zoom_img4 :nth-child(2){
  top: -89px !important;
  left: 3px !important;
  width: 18% !important;
}
.zoom_img4 :nth-child(3){
  width: 12% !important;
  top: 395px !important;
  left: 390px !important;
}
.zoom_img5 :nth-child(1){
  top: -150px;
  left: -524px;
}
.zoom_img5 :nth-child(2){
  top: -146px !important;
  left: 477px !important;
  width: 18% !important;
}
.zoom_img5 :nth-child(3){
  top: 258px;
  left: 449px;
}
.ex_page #header{
  background-color: var(--tpup);
}
.thanks i{
  animation: zoom-in-zoom-out 2s ease-out infinite;
}